Bug 492747 - Review Request: django-mptt - A generic MPTT utilities application for Django projects
Review Request: django-mptt - A generic MPTT utilities application for Django...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-29 05:09 EDT by Evgeny Sizikov
Modified: 2010-06-09 02:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-07 04:42:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evgeny Sizikov 2009-03-29 05:09:07 EDT
Spec URL: ftp://223-223.ru/pub/fedora/specs/django-mptt.spec
SRPM URL: ftp://223-223.ru/pub/fedora/misc/SRPMS/django-mptt-0.3-1.fc10.20090329svnr119.src.rpm
Description: This package provides utilities for implementing Modified Preorder Tree Traversal (MPTT) with your Django Model classes and working with trees of Model instances.

MPTT is a technique for storing hierarchical data in a database in a manner
which makes tree retrieval operations such as fetching complete trees, item
ancestors and item descendants very efficient.
Comment 1 Matthias Runge 2010-03-18 06:56:15 EDT
sadly, the given url is password protected.
Comment 2 Till Maas 2010-03-29 06:38:51 EDT
The spec is still password protected. Please remove NotReady from the Whiteboard, once this is fixed. Also this review request might be closed, if you do not respond within a reasonable timeframe.
Comment 3 Evgeny Sizikov 2010-06-09 02:17:49 EDT
The files are now available again.

Note You need to log in before you can comment on or make changes to this bug.